/*********** css for search page ******************/

.search-results #site-content a
{
  color:#1AB5EC !important;
}
.post-template-Private-class-template #content-section-div-1 .col-sm-12.col-md-8
{
	padding-right:0px !important;
}
.post-template-Private-class-template #content-section-div-1 #button-section
{
	padding-left:0px !important;
	margin-left:-10px;
}

li.menu-item-has-children:hover
{
	box-shadow: none !important;
}
.home .elementor-5 .elementor-element.elementor-element-fa083cf .elementor-heading-title
{
	font-weight: 400 !important;
    font-size: 17px !important;
    letter-spacing: 0px;
	line-height: 1.476;
}
.elementor-1146 .elementor-element.elementor-element-37dbc7c
{
	padding-bottom:100px !important;
}
#masthead .elementor-element-3c7f101,#masthead .elementor-element-2cf0bfd
{
	width:22.33%;
}
#masthead .elementor-element-374ad24,#masthead .elementor-element-b58eace
{
  width:100%;
}
#content-section
{
	padding: 2em 0 !important;
}
.post-template-Private-class-template div#class-group-section #text-summary h2
{
	margin-bottom:5px !important;
}
.thanks-grid a
{
	color:#1ab5ec !important;
}
.thanks-grid .elementor-text-editor 
{
	font-size: 23px !important;
}
.tax-wpm-testimonial-category .entry-header-inner a
{
	pointer-events:none;
}
.elementor-element-998e5c8 .elementor-button-wrapper a
{
	background-color: #fff !important;
    color: #1AB5EC !important;
}
.elementor-element-30b758f .elementor-button-wrapper a
{
	background-color: #fff !important;
    color: #1AB5EC !important;
}
.elementor-element-998e5c8 .elementor-button-wrapper a:hover
{
	background-color: #1AB5EC !important;
    color: #fff !important;
}
.elementor-element-30b758f .elementor-button-wrapper a:hover
{
	background-color: #1AB5EC !important;
    color: #fff !important;
}
#masthead .elementor-element-2cf0bfd
{
	display:none !important;
}
ul.sub-menu li.page-item-161 a,li.menu-item-object-page.menu-item-264 a,li.menu-item-264 a,li.menu-item-267 a,
ul.sub-menu li.page-item-241 a
{
	text-transform:none !important;
}
li.menu-item-1227 ul.sub-menu li a,li.menu-item-1226 ul.sub-menu li a,li.menu-item-917 a
{
	text-transform:none !important;
}
li.menu-item-1076 ul.sub-menu li a
{
	text-transform:none !important;
}


@media only screen and (min-width: 2600px)
{
	.elementor-1035,.elementor-1146,.elementor-1522,.elementor-1218,.elementor-1219
	{
		padding-bottom:30% !important;
	}
}

@media only screen and (min-width: 1800px)
{
	section#private-classes-section h2.elementor-heading-title.elementor-size-default
	{
		width: calc(100% - 2.5em) !important;
	}
}


@media only screen and (max-width: 1600px) and (min-width: 1025px)
{
	body:not(.rtl) .elementor-290 .elementor-element.elementor-element-8a5b426 .elementor-nav-menu--layout-horizontal .elementor-nav-menu > li:not(:last-child)
	{
		margin-right:3px !important;
	}
	
}
@media only screen and (min-width: 1500px)
{
	.home .elementor-5 .elementor-element.elementor-element-fa083cf .elementor-heading-title
	{
		font-size: 1.5vw !important;
	}
	.thanks-grid .elementor-text-editor
	{
		font-size:28px !important;
	}
	.elementor-1035,.elementor-240,.elementor-1807,.elementor-1146,.elementor-1522,.elementor-1218,.elementor-1219
	{
		padding-bottom:20% !important;
	}
	.post-template-classes-template #text-summary strong,
	.post-template-classes-template-new #text-summary strong
	{
		font-size: 1.4vw !important;
	}
	.post-template-classes-template-new #text-summary strong,
	.post-template-classes-template #text-summary strong
	{
		font-size: 1.4vw !important;
	}
	
}

@media only screen and (min-width: 1200px)
{
	#masthead .elementor-element-3c7f101,#masthead .elementor-element-2cf0bfd
	{
		width:22%;
    }
    #masthead .elementor-element-374ad24,#masthead .elementor-element-b58eace
    {
     width:100%;
    }
	.elementor-1807 .elementor-element.elementor-element-e513a1d .elementor-heading-title
	{
		margin-bottom:0px !important;
	}
	nav#group-class-nav a.elementor-item
	{
		font-size:15px !important;
	}
}

@media only screen and (max-width: 1100px)
{
	section.elementor-element-afb6747 h2.elementor-heading-title
	{
		margin-bottom:35px;
	}
}

@media only screen and (max-width: 1099px) and (min-width: 768px)
{
	.elementor-1807 .elementor-column-gap-default .elementor-column.elementor-col-33
	{
		width:50% !important;
	}
}
@media only screen and (max-width: 768px)
{
	.thanks-grid h2.elementor-heading-title 
	{
		font-size:45px !important;
	}
	.thanks-grid .elementor-text-editor
	{
		font-size:20px !important;
	}
}
@media only screen and (max-width: 480px)
{
	.elementor-1807 .elementor-element.elementor-element-a13b7bc > .elementor-widget-container
	{
		padding:10px 0px 0px 0px !important;
	}
	.elementor-1807 .elementor-element.elementor-element-0f958fb > .elementor-widget-container
	{
		padding:10px 0px 0px 0px !important;
	}
}
